<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Eine quantitative Analyse anhand Big Data aus dem Katalog: Wohin entwickelt sich die Romanistik?</title>

			<meta name="description" content="Where are the Romance Studies Heading? A Digital Analysis through Data from Library Catalogs">
		<meta name="author" content="Dr. José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
				<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## Eine quantitative Analyse anhand von Big Data aus dem Katalog: <br />Wohin entwickelt sich die Romanistik?

<br />

###### Fachspezifische Angebote der SUB Göttingen - von Anglistik bis Zentralasienkunde, 5.5.2022

<hr />

#### Dr. José Calvo Tello

<img data-src="./../../images/GAU_SUB_horizontal_cmyk_2022_p.jpg" width="600"/>

--

* *Digital Humanities*? Ok
* *Big Data* für die Geisteswissenschaften?

--

<img data-src="./img/fry_dh_big_data.jpg" width="700"/>


--

## Katalogdaten als Forschungsobjekt

--

<img data-src="./img/2022-05-02_09h29_49.png" width="900"/>

--

## Katalogdaten als Forschungsobjekt
* Wachsendes Interesse an Daten aus Bibliographien und Katalogen
* *Bibliographic Data Science*
* Vorteile
  * Große Datenmengen (*Big Data*)
  * Kuratierte Daten (in vielen Fällen normiert)

--

## Big Curated Data!

--

* Allerdings...

--

<img data-src="./img/spiderman_library_catalogues.jpg" width="400"/>

--

## Ziele

* Entwicklung der Romanistik in den letzten 40 Jahren?
* Erwartung für die Romanistik für die nächsten Jahre?


--

# Wofür brauche ich diese Analyse als Fachreferent?

--

## Wofür brauche ich das als Fachreferent?
* Um die Angebote der Bibliothek an die aktuellen Entwicklungen der Romanistik anzupassen
  * Bestand
  * Lesesaal
  * Digital vs. Print
  * Beratung


---

# Daten

--

# Quellen: Verbundkataloge

* K10plus (GBV und SWB)
* HeBIS (Hessisches BibliotheksInformationsSystem)
* Art der Veröffentlichung: Monographien, Zeitschriften, Serien, E-Books (auch Open Access)
* Fachinformationsdienste (FIDs):
  * Fachinformationsdienst Romanistik
  * Fachinformationsdienst Lateinamerika, Karibik und Latino Studies

--

## Auswahl der Veröffentlichungen der Romanistik

* <a href="https://www.sub.uni-goettingen.de/goettinger-online-klassifikation/">Göttinger Online-Klassifikation (GOK)</a>

--

# Romanistik in Klassifikationssystemen:

* Basisklassifikation (BK) 
  * regex = "18\.[23]\d"
* Sachgruppe der DNB
  * regex = "^(4[456]\d|8[456])"
* Dewey Decimal Classification (DDC)
  * regex = "^(4[456]\d|8[456])"
* Regensburger Verbundklassifikation (RVK)
  * regex = "^I.*?"
* Library of Congress Classification (LCC)
  * regex = "^p[cq].*?"
* Göttinger Online Klassifikation (GOK)
  * regex = "^IH-Z.*?"

--

# Sekundärliteratur

* Folgende Klassen wurden ausgeschlossen:
  * Sachgruppen: B
  * BK: 17.97 und 17.98
  * RVK: Klassen mit "Gesammelte Werke"  oder "Einzelwerke" 
  * Art des Inhalts: Fiktionale Darstellung, Anthologie, Briefsammlung

--

# Zusammenstellung und Extraktion

1. Zeitliche Grenzen: 1980-2019
2. Daten über Schnittstellen (API) herunterladen
3. Daten extrahieren (xPaths und RegEx) und in eine Tabelle konvertieren
4. Berechnung der relativen Häufigkeit anhand der Anzahl pro Jahr

--

## Datensatz

<img data-src="./img/figure_03_area_source_develope.png" width="700"/>

* 1.041.404 Titel (unter Berücksichtigung der Anzahl von Bibliotheken, die den Titel im Bestand haben)
* 81% K10plus
* 19% HeBIS
* Daten und Skripte bereits in GitLab veröffentlicht: https://gitlab.gwdg.de/jose.calvotello/romance-languages-studies-2021


---


# Methode

--

## Lineare Regression

* Bereich des überwachten maschinellen Lernens 
* <del>Klassifikation für kategoriale Werte</del>
* Ziel ist die Vorhersage eines numerischen Werts

--

## Seiten: Beispiel

* <b>Forschungsfrage</b>: Werden die Veröffentlichungen länger? Nimmt die Anzahl der Seiten im Laufe der Zeit zu?

<img data-src="./img/2022-05-02_09h29_49.png" width="600"/>

--

# Seiten: Fiktionales Beispiel

* 1980: 80 Seiten
* 1981: 81 Seiten
* 1982: 82 Seiten
* 1990: 90 Seiten
* 2020: 120 Seiten
* 2030: ?

--

## Seiten: Visualisierung

<img data-src="./img/figure_4_scatter_year_publication_pages.png" width="700"/>

* Durchschnitt von Seiten in <b>1980: 219</b>
* Durchschnitt von Seiten in <b>2019: 256</b>



--

## Seiten: Regression

* <b>slope = 0,9</b>, p-value < 0,001
* Erwartung:
  * Publikationen werden in 10 Jahren im Durchschnitt 9 Seiten länger sein
  * 2030 Publikationen von 277 
  * 2040 Publikationen von 286

--

# Aber...


--

<img data-src="./img/banner_bruce_pages.jpg" width="500"/>

--

# Nein, diese Vorhersagen werden nicht ganz zutreffend

--

# Wettervorhersagen sind auch nie perfekt, trotzdem nützlich

<img data-src="./img/2022-05-04_08h51_03.png" width="500"/>

--

# Um Entscheidungen zu treffen
* Entweder für den Trend
* Oder dagegen!

--

### Generelles Problem der Methoden des aktuellen (überwachten) maschinellen Lernens
### Konservativ

* Mit Daten, die wir bereits gesammelt haben, neue Fälle vorhersagen 
* Mit Daten der Vergangenheit zukünftige Entwicklungen vorhersagen

--

## Wichtig: immer neue kuratierte Daten eintragen

---

# Kategorien

--

# Sprachen

* Veröffentlichungssprache
* <del>Sprache als Forschungsobjekt</del> (später!)

--

## Sprachen: Entwicklung

<img data-src="./img/figure_05_plot_lines_languages.png" width="900"/>

--

                                                                       
## Sprachen: Slope

<img data-src="./img/figure_06_bar_slop_language.png" width="500"/>

* Erwartung für 2030
  * 29 % Deutsch
  * 24 % Französisch 
  * 20 % Spanisch (2. Sprache ab 2040)
  * 13 % Englisch


--

## Ort der Veröffentlichung


--

## Ort der Veröffentlichung: Visualisierung

* Sample mit 5.000 Publikationen
* In <a href="https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-6966-72CA-0E10-0">DARIAH-DE Geo-Browser visualisiert und veröffentlicht</a>

<img data-src="./img/landkarte.png" width="500"/>

--

## Ort der Veröffentlichung: Entwicklung

<img data-src="./img/2022-05-04_09h21_47.png" width="900"/>

--

## Ort der Veröffentlichung: Slope (top)

<img data-src="./img/figure_09_bar_slop_publication_top_place.png" width="900"/>

--

## Ort der Veröffentlichung: Slope (bottom)

<img data-src="./img/figure_10_bar_slop_publication_bottom_place.png" width="900"/>

--

# Medium (Print vs. E-Book)

--

## Medium: Entwicklung

<img data-src="./img/figure_14_area_medium_develope.png" width="900"/>

--

## Medium: Entwicklung
* Gesamte Periode
  * Print: ca. 90 %
  * E-Books: ca. 10 %
* Nach 2010
  * E-Books > 20 %

--

## Medium: Slope

<img data-src="./img/figure_15_bar_slop_medium.png" width="900"/>

* Erwartung: 1,1 % mehr E-Books pro Jahr

--

## Wann werden alle Publikationen der Romanistik als E-Book vorliegen?

--

# 100% E-Books in 2080!

<img data-src="./img/romance_studies_ebooks.jpg" width="400"/>


--

## Preis: Print vs. E-Book

* Was ist günstiger? E-Books oder Print?

--


## Bibliotheken müssen besondere Lizenzen für E-Books erwerben!


--

## Preis: Print vs. E-Book

<img data-src="./img/figure_17_boxplot_prices_print_ebooks.png" width="500"/>

* Print = 28 € Median Preis
* E-Book = 46 € Median Preis 
* P-value < 0,001 in Welch’s t-tes
* Die Ergebnisse sind nicht endgültig!

---

# Themen

--
# Themen: Schlagwörter

--


## Schlagwörter im Katalog

<img data-src="./img/2021-10-04_14h45_54.png" width="600"/>

* Intellektuelle Annotation durch Fachleute

--

## Schlagwörter: slope (top)

<img data-src="./img/figure_19_keywords_slope_top.png" width="900"/>

* Spanisch, Italienisch
* Rezeption, Film, E-Books, Korpus
* Sprachwandel, Sprachkontakt, Mehrsprachigkeit


--


## Schlagwörter: slope (bottom)

<img data-src="./img/figure_20_keywords_slope_bottom.png" width="900"/>

* Auf und über Französisch und Rumänisch
* Klassische Gattungen und Medien
* 15. bis 19. Jahrhundert

---

# Schlussfolgerungen

--

## Schlussfolgerungen: Tendenzen

* Entwicklung der Themen
* Längere Publikationen
* Weniger Veröffentlichungen in französischer Sprache
* Mehr auf **Deutsch**, Spanisch und Englisch
* Ort der Veröffentlichung im deutschsprachigen Raum 
* Gedrucktes immer noch sehr dominant
* E-Books nehmen langsam zu
* E-Books sind deutlich teurer

--

## Schlussfolgerungen: Datensatz

* Enormes Potenzial von Daten aus Katalogen
* Kombination
  * Nutzung von kuratierten Daten 
  * Anwendung von quantitativen Methoden
* Mit realistischen Erwartungen
* Fachkenntnisse von mehreren Bereichen

--

<img data-src="./img/arms_qualitative_quantitative.jpg" width="700"/>

--

## Danke an alle, die die Daten im Katalog
* eintragen
* bearbeiten
* annotieren
* überprüfen
* (sach)erschließen
* verwalten
* konvertieren
* ...

--

<img data-src="../../images/danke.png" width="800"/>


--

					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    